TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HessenbergForm ( elt-alg^mat X ) -> elt-alg^mat

### Description

<shortdoc> The Hessenberg form of square matrix X. </shortdoc>

### Examples

x_M:= Matrix(Q,3,3,[3,2,1,2,5,3,1,0,0]);HessenbergForm(x_M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack